/* CSS RESET */
body, img, div, p{
	margin:0px;
	padding:0px;
	font-family:Arial;
}
body{
	font-family:Arial, Sans-Serif, "Times New Roman";
	font-size:12px;
	color:black;
	margin:0 0 0 0;
}
h1, h2, h3, h4, {
	padding:5px;
	margin:3px;
}
h1{font-size:20px;color:#696969;margin:0;}
h2{font-size:16px;}
h3{font-size:19px;color:black;}
img{border:0px;}
a{
	color:#000066;
	text-decoration:none;
	outline-style:none;
}
a:hover{
	text-decoration:underline;
	cursor:pointer;
	color: #0000FF;
}
table{
	margin:0px;
	border-collapse:collapse;
	padding: 10px;
}
td{vertical-align:top; padding:0px; border-collapse:collapse;}
.cl{clear:left; font-size:0px; line-height:0px;}
form{display:inline;}
.cr{clear:right; font-size:0px; line-height:0px;}
.cb{clear:both; font-size:0px; line-height:0px;}
.left{
	float:left;
}
.right{float:right;}
body{background:#3c1b1b url('../images/bg.jpg');}
.hide{display:none;}
.block{display:block;}
.bold{
font-weight:bold;
}
.italic{
	font-style:italic;
}
::selection{
	background:#ff5500;
	color:#fff;
}
p{
	color:#000000;
	line-height:16px;
	padding: 5px;
}

#wrapper{
	margin: 38px auto 0 auto;
	width:1000px;
}
#header{
	padding:0 1px;
	height: auto;
}
#logo{
	float:left;
	background:url('../images/logo.png');
	width:310px;
	height:70px;
	display:block;
	text-indent:-9999px;
}
.logofooter{
	float:left;
	background:url('../images/lainifooterlogo.png');
	background-repeat: no-repeat;
	width:200px;
	height:38px;
	display:block;
	text-indent:-9999px;
	margin: 5px 5px 5px 20px;
}


#main{
	margin:1px 0 10px 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:15px 0 0 0;
	background-color: #FFFFFF;
}
#main .content{
	background:#fff;
	padding:0px 15px 15px 15px;
}

.services{
	margin:20px 0 27px 0;
	display: inline-table;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(../images/bg4.png);
	background-color: #00ADEF;
}
.services .service{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width:303px;
	float:left;
	margin: 5px 5px 5px 5px;
	height: 300px;
	background-color: #F7F7F9;
	padding: 5px;
	
}
.services .service h2{
	font-size:14px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:black;
	line-height:normal;
	margin: 5px;
}
.services p{
	margin:15px 0 20px 0;
	display:inline-block;
	padding-right:10px;
}
.services .more{
	display:inline-block;
	background:url('../images/more-left.png') top left no-repeat;
	height:33px;
	padding-left:8px;
}
.services .more:hover span{
	text-decoration:underline;
}
.services .more span{
	display:inline-block;
	background:url('../images/more-right.png') top right no-repeat;
	height:31px;
	font-size:16px;
	font-family: 'AllerBold';
	text-transform:none;
	color:#fff;
	padding:4px 8px 0 0;
}


.servicesplain{
	margin:5px 0 20px 0;
	display: inline-table;
	background-image: url(../images/social_icons/bg.jpg);
	width: 100%;
	}
.separator{
	background:#f8f8f8;
	height:6px;
	line-height:0;
	font-size:0;
	width: inherit;
}


.twin{
	width:470px;
	float:left;
	height: auto;
	margin: 10px 5px 5px 5px;
}
.twin h1{
	color:black;
	font-size:20px;
	font-family: 'AllerBold';
	text-transform:uppercase;
	margin:15px 0;
	line-height:26px;
}
.twin .image{
	border:1px solid #000;
}

.twinr{
	margin-top:25px;
	width:420px;
	float:right;
	background-color: #B8C9DD;
	height: 50px;
}
.twinr h1{
	color:black;
	font-size:20px;
	font-family: 'AllerBold';
	text-transform:uppercase;
	margin:15px 0;
	line-height:26px;
}
.twinr .image{
	border:1px solid #000;
}


.column2b{
	margin-top:25px;
	float:right;
	width:385px;
	margin-left:33px;
	background-color: #FFFFFF;
}
.column2b h3{
	color:black;
	font-size:18px;
	font-family: 'AllerBold';
	text-transform:uppercase;
	margin-bottom:20px;
}



.policy{
	background:#eae5e5;
	padding:0 10px 0 10px;
	height:15px;
}

.footer{
	height:75px;
}
.footer .copyright{
	padding-top:15px;
	font-size:10px;
	width: 550px;
	margin: 5px;
	text-align: center;
}
.footer .intouch span{
	display:inline-block;
	padding:7px 0px 0 0;
	font-size:12px;
	float:left;
	
	
}
.footer .intouch{
	padding-top:1px;
	text-align:right;
	width: auto;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 5px;

	
}

.credit{
	color:#000000;
	font-size:11px;
	text-align:center;
	margin:15px 0 25px 0;
	height: 200px;
}
.credit a{
	text-decoration:none;
	color:#0000FF;
}

.credit a:hover{
	text-decoration:underline;
	cursor:pointer;
	color: #000099;
}

.creditl{
	display:inline-block;
	text-indent:-9999px;
}

#pictureframe{
	width:auto;
	height:268px;
	float:none;
	background-color: #E0FDFD;
}


.plaindiv{
	width:auto;
	height:auto;
	float:none;
	background-color: #E0FDFD;
	padding: 10px;
	margin: 0px;
}

#textbox{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width:auto;
	height:auto;
	float:none;
	background-color: #F4F4F4;
	margin: 10px;
	padding: 5px;
}
.textbox2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	margin: 5;
	padding: 30;
	background-color: #F0F0F0;
}
.titlebar{
	background-color:#FFFFFF;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	height: 20px;
}

#textbox3{
	width:400px;
	height:auto;
	float:right;
	background-color: #FFFFFF;
	margin: 10px;
}

.searchbox{
	width:400px;
	height:10px;
	float:right;
	padding: 1px;
	margin: 5px 0 5px 0;
}

.slider {
	height: auto;
	background-color: #FFFFFF;
	margin: 0px;
}

.menu{
	width:auto;
	height:auto;
	float:left;
	padding: 1px;
	margin: 8px 1px 10px 1px;
}


.moztwin{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width:460px;
	float:left;
	height: auto;
	margin: 10px 5px 5px 10px;
	background-color: #F0F0F0;
	padding: 5px;
}
.moztwin h1{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color:black;
	font-size:20px;
	font-family: 'AllerBold';
	text-transform:uppercase;
	margin:15px 0;
	line-height:26px;
}
.moztwin .image{
	border:1px solid #000;
}
